Subject: bug#22159: 25.1.50; 'tabs' in 'whitespace-style' doesn't work

From: Mark Karpov <[email-masked]>
Date: Sun, 13 Dec 2015 22:55:50 +0600

Eli Zaretskii <[email-masked]> writes:

> I cannot reproduce this: with the above configuration, I do see tabs
> shown in a special face.  I used whitespace.el for showing them.
>
> Could it be that all your tabs are inside indentation?  If so, the
> face used for indentation whitespace overwrites the space for tabs.
> You should look for tabs that are not inside indentation.
>
> If the above doesn't help, perhaps try in "emacs -Q", maybe some of
> your customizations get in the way.

All right, when I set face ‘whitespace-tag’ to have non-transparent
background I can see tabs outside indentation. But I want to see those
inside indentation too, is it possible?